/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img,
ins, kbd, q, samp, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
ol, ul {
    list-style: none;
}
:focus {
    outline: none;
}
/*All Content*/
html {
    width: 100%;
    height: 100%;
    background-color: #fff;
}
body {
    font: 0.8em georgia,arial,sans-serif;
	//font: 12px georgia,arial,sans-serif;
	
    width: 100%;
    height: 100%;
    min-width: 320px;
    background-color: #fff;
}
.inline {
    display: inline-block;
    vertical-align: top;
    *zoom: 1;
    *display: inline;
}
.b-span__hide {
    display: none;
}
.b-allcont {
    min-height: 100%;
    _height: expression(document.body.clientHeight > 100? "100%" :"100px");
}
.min-max {
    position: relative;
    max-width: 1920px;
    _width: expression(document.body.clientWidth > 1802? "1800px" : (document.body.clientWidth < 998 ? "996px" : "auto"));
}
.sprite-bg {
    background-image: url('../images/sprite_bg.png');
    background-repeat: repeat-x;
}
.laptop{
    display: none;
}
.privet .laptop p{
    margin: 8px 0;
}
/*Main Head Block*/
.b-mhead-wrap {
    height: 360px;
}
.b-mainhead {
    width: 100%;
    height: 100%;
	overflow: hidden;

    float: left;
/*    _margin-left: -3px;*/

    background-image: url('../images/mhead__bg.png');
}
.b-mhead-left {
    position: relative;
	z-index: 15;

    width: 170px;
    height: 100%;
    padding-left: 5px;

    float: left;
/*    _margin-left: -3px;*/
}
.b-mhead__logo {
    width: 160px;
    height: 28px;

    margin-top: 40px;

    display: block;

    background-image: url('../images/head__logo__bg.png');
    background-position: top left;
    background-repeat: no-repeat;
}
.b-mhead__text {
    font-size: 135%;
    font-family: arial;
    font-weight: bold;

    color: #fff;
}
.b-mhead-right {
    width: 100%;

    margin-left: -175px;

    float: right;
/*    _margin-right: -3px;*/
}
.b-mhead-bg {
    position: relative;
    height: 360px;
    padding-left: 175px;
/*    overflow: hidden;*/
}
.b-mhead-wrap__mobile{display: none;}
.b-mhead-wrap__mobile_info p{display:none;}
.b-mheadfix {
    position: relative;
	z-index: 10;
	padding-right: 15px;

    width: 809px;
    height: 360px;

    overflow: hidden;

    background-image: url('../images/mhead__bg.jpg');
    background-position: top left;
    background-repeat: no-repeat;
}
.b-mhead-tel {
    padding-top: 15px;
    padding-right: 5px;
    *padding-right: 5px;

    text-align: right;
}
.b-mhead__rtext {
    font-size: 140%;
    font-style: italic;

    display: block;
    margin-bottom: 10px;

    color: #fff;
}
.b-mhead__slogan {
    position: absolute;

    margin: 0;

    top: 13px;
    right: 225px;
    *right: 220px;
}
.slogan {
    font-size: 120%;
}
.b-mhead-menu {
    position: absolute;

    left: 150px;
    bottom: 32px;
}
.b-menu__item {
    padding: 0 10px;

    float: left;
/*    _margin-left: -3px;*/
}
.b-menu__link {
    font-size: 120%;
    font-style: italic;

    text-decoration: none;

    color: #565656;
}
.activ, .b-menu__link:hover {
    text-shadow: #fff 1px 1px 1px, #fff -1px -1px 1px, #fff 2px 2px 1px, #fff -2px -2px 1px, #ffffbe 3px 3px 3px,  #ffffbe -3px -3px 3px;
    color: #daad10;
}
.b-mhead-question {
    position: absolute;

    width: 175px;
    height: 152px;

    bottom: 20px;
    left: 0;

    background-image: url('../images/mhead__question__bg.png');
}
.b-mhead__question {
    position: absolute;

    font-size: 110%;
    font-style: italic;

    top: 37px;
    right: 17px;

    text-shadow: #fff 1px 1px 2px, #fff -1px -1px 2px;
    text-decoration: none;

    color: #ffb400;
}
/*Search Block*/
.b-search {
    padding: 10px 0px;
    margin-right: 10px;
}
.b-search__menu{
	position: absolute;
	/* border: 1px solid #000000; */
	width: 20px;
    height: 20px;
    display: none;
}
.b-search__menu:hover{
	border-color: #daad10;
}
.b-search__menu span{
	display: block;
	margin-top: 3px;
    border-top: 3px solid #000000;
    margin: 5px 0px;
}
.b-search__menu:hover span{
	border-top-color: #daad10;
}
.b-search-input {
    width: 230px;
    height: 20px;

    padding: 0 30px 0 5px;

    text-align: left;
    border: 1px solid #dadada;

    background-color: #fff;
}
.b-search__input {
    width: 100%;
    height: 100%;

    padding: 0;
    margin: 0;

    border: 0;

    background: none;

    color: #686868;
}
.b-search-submit {
    width: 20px;
    height: 20px;
    margin: 1px 0 0 -28px;
    _margin: 1px 0 0 -35px;
    background-image: url('../images/search__bg.png');
    background-position: right center;
    background-repeat: no-repeat;
    border: none;
}
.b-search__submit {
    width: 100%;
    height: 100%;

    padding: 0;
    margin: 0;

    border: 0;
    cursor: pointer;

    background: none;
}
/*Main Content Block*/
.b-main__title {
    display: block;
    height: 60px;
    background: url(../images/land_head.png) no-repeat center top;
    text-decoration: none;
}
.b-main__title h1 {
    padding-left: 90px;
    line-height: 50px;
    color: #0048ff;
	font-size: 190%;
    font-style: italic;
    font-weight: normal;
    text-shadow: 0px 0px 20px #fff, 0px 0px 20px #fff, 0px 0px 20px #fff, 0px 0px 20px #fff;
}
.b-main__title:hover {
    background: url(../images/land_head.png) no-repeat center bottom;
    color: #0048ff;
    text-decoration: none;
}
.b-main-prod {
    padding: 0 80px 25px;
    margin-top: 5px;

/*    background-image: url('../images/main__prod__bg.jpg');
    background-position: top;
    background-repeat: repeat-x;*/
}

.b-mprod-el {
    width: 232px;
    height: 239px;
    *margin-left: -1px;
    text-align: center;
}
.b-mprod__link {
    display: block;
    width: 212px;
    height: 219px;
    margin: 10px auto;
    color: #404040;
    background: url(../images/land_prod.jpg) repeat-x center top;
    font-size: 140%;
	*font-size: 150%;
    font-style: italic;
    text-decoration: none;
}
.b-mprod__link:hover {
/*    text-decoration: underline;*/
    background: url(../images/land_prod.jpg) repeat-x center bottom;
    box-shadow: 0px 0px 2px #333;
}
.b-mprod-title {
    display: block;
    padding: 16px 0px;
    white-space: nowrap;
}
/*Footer Block*/
.b-foot {
    position: relative;

    height: 240px;

    margin-top: -180px;

    background-image: url('../images/footer__bg.jpg');
}
.b-foot-wrap {
    position: relative;
    width: 996px;
    height: 240px;
    background-image: url('../images/footer__img__bg.jpg');
    background-repeat: no-repeat;
}
.b-foot-wrap.m-adv_margin {
    margin-top: 63px;
}
.b-foot-adv {
    position: absolute;
    text-align: center;
    left: 0px;
    right: 0px;
    margin-top: -60px;
    z-index: 10;
}
.b-foot_socials {
    z-index: 1000;
}
.b-antifooter {
    clear: both;
    height: 180px;
}
.b-foot__q {
    font-size: 180%;

    position: absolute;

    left: 70px;
    bottom: 40px;
}
.b-foot-tel {
    position: absolute;

    width: 160px;

    right: 100px;
    bottom: 30px;
}
.b-foot-menu {
    position: absolute;

    left: 60px;
    top: 140px;
}
.b-foot__text {
    margin: 0;

    text-decoration: none;
}
/*AllSite Head Block*/
.b-head-wrap {
    height: 198px;
}
.b-head {
    width: 100%;
    height: 100%;

    float: left;
/*    _margin-left: -3px;*/

    background-image: url('../images/head__bg.png');
}
.b-head-left {
    position: relative;

    width: 170px;
    height: 100%;

    padding-left: 5px;

    float: left;
/*    _margin-left: -3px;*/
}
.b-head__logo {
    width: 170px;
    height: 28px;

    margin-top: 40px;

    display: block;

    background-image: url('../images/head__logo__bg.png');
    background-position: top left;
    background-repeat: no-repeat;
}
.b-head__text {
    font-size: 135%;
    font-family: arial;
    font-weight: bold;

    color: #fff;
}
.b-head-right {
    width: 100%;

    margin-left: -175px;

    float: right;
/*    _margin-right: -3px;*/
}
.b-head-bg {
    position: relative;

    width: 820px;
    height: 198px;

    padding-left: 175px;
}
.b-headfix {
    position: relative;

    width: 820px;
    height: 198px;

    overflow: hidden;

    background-image: url('../images/head__bg.jpg');
    background-position: top right;
    background-repeat: no-repeat;
}
.b-head-tel {
    padding-top: 10px;
    padding-right: 150px;
/*    *padding-right: 5px;*/

    text-align: right;
}
.b-mhead__rtext {
    font-size: 140%;
    font-style: italic;

    display: block;
    margin-bottom: 3px;

    color: #fff;
}
.b-head__slogan {
    position: absolute;

    margin: 0;

    top: 13px;
    right: 350px;
/*    *right: 220px;*/
}
.slogan {
    font-size: 120%;
}
.b-head-menu {
    position: absolute;

    left: 110px;
    bottom: 23px;
}
.b-menu__item {
    padding: 0 10px;
	*padding: 0 7px;

    float: left;
/*    _margin-left: -3px;*/
	display: inline;
}
.b-menu__link {
    font-size: 120%;
    font-style: italic;

    text-decoration: none;

    color: #565656;
}
.activ, .b-menu__link:hover {
    text-shadow: #fff 1px 1px 1px, #fff -1px -1px 1px, #fff 2px 2px 1px, #fff -2px -2px 1px, #ffffbe 3px 3px 3px,  #ffffbe -3px -3px 3px;
    color: #daad10;
}
.b-head-question {
    position: absolute;

    width: 175px;
    height: 90px;

    bottom: 0;
    left: 0;

    background-image: url('../images/head__question__bg.png');
}
.b-head__question {
    position: absolute;

    font-size: 110%;
    font-style: italic;

    top: 40px;
    right: 28px;

    text-shadow: #fff 1px 1px 2px, #fff -1px -1px 2px;
    text-decoration: none;

    color: #ffb400;
}
/*Middle Block*/
.b-middlecontent {
    position: relative;

    width: 100%;
}
.b-leftmenu {
    position: relative;
    float:left;
    width: 203px;
    padding-bottom: 83px;
    padding-right: 65px;
    z-index: 2;
    background-image: url('../images/center__bg.png');
    background-position: 125px -120px;
    background-repeat: repeat-y;
    background-color: #fff;
}
.b-center {
    position: relative;

    width: 100%;

    margin-left: -268px;
    z-index: 1;
}
.b-leftmenu__title {
    font-size: 130%;
    font-weight: bold;
    font-family: arial;

    padding: 7px 0 7px 20px;
    margin-top: 20px;

    display: block;

    color: #fff;

    background-color: #fdcd0a;
}
.b-left-menu {
    margin-left: 20px;
}
.b-leftmenu-item {
    padding: 7px 0;
}
.b-leftsubmenu-item {
    padding: 7px 0;

    border-bottom: 1px solid #dddddd;
}
.b-leftmenu-item .leftmenu_activ {
    color: #4d4d4d !important;
}
.b-left-submenu .leftmenu_activ {
    background-image: url('../images/leftsubmenu__bg.png');
    background-position: 0 2px;
    background-repeat: no-repeat;

    color: #4d4d4d !important;
}
.leftmenu_activ:hover, .b-leftmenu__link:hover {
    text-decoration: underline;
}
.b-leftmenu__link {
    font-size: 110%;
    font-weight: bold;
    font-family: arial;

    text-decoration: none;

    color: #0072bc;
}
.b-left-submenu {
    margin-bottom: -7px;
}
.b-leftsubmenu-item .b-leftmenu__link {
    font-weight: normal;

    padding-left: 20px;

    display: block;
}
/*Top Center*/
.b-center-top {
    height: 60px;

    padding-left: 268px;

    background-image: url('../images/centertop__bg.jpg');
    background-position: bottom left;
    background-repeat: repeat-x;
}
.b-center-wrap {
    width: 60%;

    padding-top: 10px;

    float: left;

    color: #888888;
}
.b-center__link {
    font-size: 120%;

/*    padding: 0 5px 0 0;*/

    color: #888888;
}
.b-center__link:hover {
    text-decoration: none;
}
/*Center Prod Block*/
.privet {
    overflow: auto;
    width: 100%;
    padding-bottom: 65px;
}
.privet p {
	width: 99%;
}
.b-centerrod-el {
/*    width: 33%;*/

    margin: 0 2% 28px;
    *padding: 0 2% 28px;
    *margin: 0;
    _padding: 0 2% 28px 3%;
}
.b-centerrod-el__link{
    position: relative;
    width: 200px;
    height: 160px;
}
.b-center-prod {
    padding-left: 267px;
/*    min-height: 500px;*/

    padding-top: 10px;
    padding-bottom: 60px;

    background-image: url('../images/center__bg.png');
    background-position: 125px -180px;
    background-repeat: repeat-y;
}
.b-center-prod .privet {
    padding-bottom: 0px;
}
.b-centerrod__link {
    font-size: 110%;
    width: 168px;
    height: 28px;
    overflow: hidden;

    padding: 15px 32px 10px 0px;

    display: block;
    text-decoration: none;

    color: #000;
    
    background-image: url('../images/arrow-left.png');
    background-position: 176px 15px;
    background-repeat: no-repeat;
}
.b-centerrod__link:hover {
    text-decoration: underline;
}
.b-centerrod__price {
    font-size: 140%;
}
.b-centerrod__basket {
/*    width: 80px;
    height: 20px;*/

/*    padding: 0;*/
    margin: 0 7px 0 0;

    cursor: pointer;

/*    border: 0;*/

/*    background-image: url('../images/centerrod__basket__bg.jpg');*/
}
/*Prod Block*/
.b-prod-img {
    width: 250px;

    margin-left: -20px;
    *margin-left: 0;
}
.b-bigimg {
    width: 220px;
/*        height: 190px; */

/*    border: 1px solid #dfdfdf;*/

    margin: 0 0 20px 23px;

    text-align: center;
}
.b-bigimg-img_block {
    height: 166px;
}
.b-bigimg-img {
    max-width: 200px;
    max-height: 150px;
}
.b-allimg {
/*    padding-bottom: 20px;*/
}
.b-img__link {
    margin: 0 0 20px 21px;

    border: 1px solid #dfdfdf;
}
.b-prod-cont {
    width: 50%;
    _width: 430px;

    padding-left: 20px;
}
.b-prod__title {
    font-size: 150%;
    font-weight: normal;

    margin-bottom: 20px;
}
.b-prod__price {
    font-size: 200%;
    font-weight: normal;
    display: block;
    margin-bottom: 5px;
	font-family: Georgia, sans-serif;
	color: #0072BC;
}
.b-prod__price_links {
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 120%;
	color: #0072BC;
	text-decoration: none;
}
.b-prod__price_links a {
	text-decoration: none;
	display: table;
	margin-bottom: 10px;
	padding: 5px 10px;
	background: rgb(245, 225, 125);
	color: #0072BC;
	border: 1px solid rgb(210, 200, 130);
	border-radius: 5px;
	font-weight: bold;	
}
.b-prod__price_links a:link, .b-prod__price_links a:active, .b-prod__price_links a:visited {
	color: #0072BC;
	text-decoration: none;
}
.b-prod__price_links a:hover {
	color: #0072BC;
	text-decoration: underline;
}
.b-center-prod p {
    font-size: 120%;
    color: #6d6d6d;
	
}
.b-prod-order {
/*    margin: 50px 0;*/
}
textarea {
	resize: none;
}
.b-order__title {
    font-size: 150%;
    font-weight: normal;

    display: block;
    margin-bottom: 20px;
}
.b-order__label {
    font-size: 120%;
    font-family: arial;
    color: #666666;
}
.b-input, .b-textarea {
    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;

    border: 0;

    background: none;

    color: #666666;
}
.b-textarea {
    font-size: 140%;
    *font-size: 100%;
}
.b-order-input {
    width: 250px;

    margin: 3px 0 8px;
    padding: 3px 5px;

    border: 1px solid #000000;
}
.b-order-textarea {
    width: 460px;
    _width: 430px;
    height: 160px;
    *height: auto;

    margin: 3px 0 8px;
    padding: 3px 5px;

    border: 1px solid #000000;
}
.b-order-link {
    margin-top: 20px;
    margin-bottom: 40px;

    text-align: right;
}
/*404*/
.bg404 {
    background-image: url('../images/404__bg.jpg');
    background-repeat: repeat-x;
}
.b-404cont {
    position: relative;

    max-width: 996px;
    height: 600px;

    margin: auto;

    background-image: url('../images/404cont__bg.jpg');
    background-repeat: no-repeat;
    _width: expression(document.body.clientWidth > 998 ? "996px" : (document.body.clientWidth < 998 ? "996px" : "auto"));
}
.b-404logo {
    padding: 25px 0 0 55px;
}
.logo404 {
    margin: 0;
}
.b-top404 {
    position: absolute;

    top: 20px;
    right: 180px;

    text-align: right;
}
.b-404__title {
    font-size: 600%;
    font-weight: bold;

    display: block;

    color: #ffcd04;
}
.b-404__text {
    font-size: 200%;
    font-weight: bold;
    font-style: italic;

    color: #fff;
}
.b-bottom404 {
    position: absolute;

    width: 100%;

    bottom: 70px;

    text-align: center;
}
.b-bottom404__text {
    font-size: 150%;
    font-style: italic;

    color: #585858;
}
.b-bottom404__link {
    font-weight: bold;

    color: #007bc3;
}
.b-bottom404__link:hover {
    text-decoration: none;
}
/*Content Block*/
.b-content {
    font-size: 130%;
    font-family: ariel;

/*    min-height: 500px;*/

    padding: 10px 0 20px;

    color: #4d4d4d;
    
    background-image: url('../images/center__bg.png');
    background-position: 125px -180px;
    background-repeat: repeat-y;
    
    padding-left: 268px;
}
.b-content-wrap {
    padding-left: 268px;
}
.b-content p {
    margin: 15px 0;
}
.b-content table {
    width: 95%;

    border-collapse: collapse;
}
.b-content table td {
    padding: 5px;

    text-align: center;
    border: 1px solid #4d4d4d;
}
.b-content a {
    text-decoration: none;

    color: #0072bc;
}
.b-content a:hover {
    text-decoration: underline;

    color: #00385c;
}
.b-content ul {
    list-style: disc inside;
}
.b-content ol {
    list-style: decimal inside;
}
/*ProdCont Block*/
.b-contprod {
    margin-bottom: 50px;
	color: #0072BC !important;
}
.b-contprod div, .b-contprod {
    font-family: georgia !important;
    font-size: 110% !important;

    /*color: #6d6d6d !important; */
}
.b-contprod h1, .b-contprod h2, .b-contprod h3, .b-contprod h4, .b-contprod h5, .b-contprod h6 {
}
.b-contprod p {
/*    margin: 15px 0;*/
}
.b-contprod table {
    width: 100%;

    border-collapse: collapse;
    border: 1px solid #6d6d6d !important;
}
.b-contprod table td {
    padding: 5px;

    text-align: center;
    border: 1px solid #6d6d6d !important;
}
.b-contprod a {
    text-decoration: none;

    color: #0072bc;
}
.b-contprod a:hover {
    text-decoration: underline;

    color: #00385c;
}
.b-contprod ul {
    list-style: disc inside;
}
.b-contprod ol {
    list-style: decimal inside;
}
/*Paginator Block*/
.b-paginator {
    font-family: arial;
    padding: 0px 0px 20px 0px;
}
/* .site-icons-bg { */
    /* background-image: url("../images/paginator_bg.png"); */
    /* background-repeat: repeat-x; */
/* } */
.b-paginator-arr {
    width: 13px;
    height: 40px;
}
.left-pag-arr {
    background-position: 0 0;
}
.right-pag-arr {
    background-position: -13px 0;
}
.b-paginator-center {
    padding: 15px;
    line-height: 40px;
}
.b-paginator_link {
    font-size: 120%;

    padding: 0 3px;

    text-decoration: none;

    color: #717171;
}
.b-paginator_link:hover {
    color: #0072BC;
}
.activ_pag {
    font-size: 150%;

    color: #0072BC;
}
.b-counter{
    position:absolute;
    bottom:10px;
    left:70px;
}
.b-head__contactLink{
    position:absolute;
    top:270px;
    right:100px;
    color: #0072BC;
    
    font-size: 120%;
    font-style: italic;

    text-shadow: #fff 1px 1px 2px, #fff -1px -1px 2px;
    text-decoration: none;
}
.b-head__contactLink:hover{
    text-decoration: underline;
}
.b-head__contactLink2{
    position:absolute;
    top:125px;
    right:22%;
    color: #0072BC;
    
    font-size: 110%;
    font-style: italic;

    text-shadow: #fff 1px 1px 2px, #fff -1px -1px 2px;
    text-decoration: none;
    
    z-index: 100;
}
.b-head__contactLink2:hover{
    text-decoration: underline;
}
.b-fancybox__a{
    font-weight:bold;
    color:yellow;
}
.b-fancybox__a:hover{
    text-decoration: none;
}
.carousel {
	margin: 0 auto 50px;
	padding: 10px;
	overflow: hidden;
	position: relative;
	padding: 0 50px;
}
.carousel .frame {
	overflow:hidden;
	height: 239px;
	position: relative;
	/*margin: 0 auto;*/
}
.carousel .frame ul {
	position:relative;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
	overflow: hidden;
}
.carousel .frame ul li {
	float:left;
	display: inline;
}
.prev-disable,
.next-disable {
	display: none !important;
}
.carousel .link-prev,
.carousel .link-next,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev{
	position: absolute;
	top: 108px;
	z-index: 50;
	width: 30px;
	height: 50px;
	display: block;
	overflow: hidden;
	background: url('../images/carouselArrow.png') no-repeat;
	text-indent: -9999px;
}
.carousel .link-prev ,
.owl-carousel .owl-nav .owl-prev{left: -40px}
.carousel .link-next,
.owl-carousel .owl-nav .owl-next {
	right: -40px;
	background-position: -30px 0;
}
.address {
	padding-top: 20px;
	text-align: center;
	font: 16px/18px Arial, Helvetica, sans-serif;
	color: #0072BC;
}
.b-mhead__rtext a {
	display: block;
	margin-top: 6px;
	color: #fff;
}
.b-mhead__rtext a:hover {text-decoration: none}
.b-similar-goods {
    padding-bottom: 50px;
	width: 100%;
	overflow: hidden;
}
.b-similar-goods-items {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
}
.b-similar-goods .inline {
	width: 23%;
    min-width: 204px;
	text-align: center;
	padding: 0px 4px;
	list-style: none;
	display: inline;
	display: inline-block;
	margin: 0 0 30px 0;
}
.b-similar-goods h2 {
	color: #0072BC;
    font-size: 200%;
    font-weight: normal;
    width: 910px;
	margin-bottom: 20px;
}
.b-similar-goods a {
	font-size: 110%;
	color: #000;
	text-decoration: none;
	display: block;
	text-align: center;
}
.b-similar-goods-item-title {
    white-space: normal;
    height: 40px;
}
.b-similar-goods a:hover {text-decoration: underline}
.b-similar-goods .b-centerrod__price {margin-top: 5px}
.crimea.carousel {
	width: 98%;
	margin-left: -50px;
	overflow: visible;
}
.crimea.frame {}
.crimea.carousel .link-next,
.crimea.carousel .link-prev {
	top: 55px;
}
.crimea.carousel .link-next {right: -10px}
.b-info-zaporojie,
.b-info-kiev,
.b-info-nikolaev,
.b-info-crimea {
	margin: 15px 60px 20px;
}
.b-info-zaporojie p,
.b-info-kiev p,
.b-info-nikolaev p,
.b-info-crimea p {
	font: 14px/17px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	text-align: justify;
	text-indent: 35px;
}
#cities {
	position: absolute;
	width: 160px;
	height: 15px;
	display: block;
	padding: 5px;
	margin: 0px;
	overflow: hidden;
	border: 1px solid #FFF;
	background: url(../images/dropdown_bg.png) repeat-y top left transparent;
	z-index: 1200;
}
#cities li {
	height: 20px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#cities .current_city {
    padding-top: 2px;
	background: url(../images/dropdown_current_bg.png) no-repeat top right transparent;
}
#cities li a {
	display :block;
	text-decoration: none;
	margin: 0px;
    padding: 0px;
    height:15px;
	font-size: 100%;
	font-family: arial;
	font-weight: bold;
	color: #0048FF;
}
#cities li a:hover {
	color: #0004BB;
}
#label_cities {
	display :block;
	margin-top: 10px;
	line-height: 20px;
	font-size: 135%;
	font-family: arial;
	font-weight: bold;
	color: white;
}
.b-main-cities_selector {
    position: absolute;
    left: 200px;
    top: 55px;
    z-index: 100;
}
.b-area_highlight {
    display: none;
    position: absolute;
    width: 100px;
    height: 100px;
    pointer-events: none;
    background: url(../images/map_highlight.png) no-repeat center center;
}
.seotext_button {
	cursor: pointer;
	display: none;
}
.seotext_button img {
	width: 18px;
}
.seo_text {
	position: absolute;
	width: 1000px;
	left: -3000px;
}
.subelements {
    padding: 0 10px !important;
    margin: 0 auto 10px !important;
}
.subelements .b-mprod-el .b-mprod__link {
    font-size: 110% !important;
    font-weight: bold;
    height: 30px;
}
.main_link {
    display: block;
    float: left;
    width: 18px;
    height: 18px;
    margin: 0px 5px;
    background: url('../images/home.png') no-repeat center transparent;
}
.slider-h2{
    margin-left: 435px;  
	color:#0072bc;
}
.slider-h2-fmp{
    margin-left: 460px;
	color:#0072bc;
}
.c_97{
    margin-left: 3px;
 }

/* page blog */
.blog_zaglavie{
    margin: 20px 150px 0 20px;
    line-height:20px;
}
.blog_zaglavie h1{
    text-align:center;
    color:#0f48d3;
}
.blog_zaglavie h3 a{
    text-decoration:none;
}
.podrob{
    float:right;
}
.blog_text{
    font:0.8em georgia,arial,sans-serif;
}
.blog_date{
    float:right;
    color:#c0c0c0;
    font-size:12px;
    font-weight:normal;
}
.blog_mes{
    background-image: url('../images/centertop__bg.jpg');
    border:none;
    height:2px;
    margin:30px 0 0 0;
}
.c_97{margin-left: 3px;}

.call{
    width: 700px;
    margin: 10px;
    padding: 15px;
    margin-left: 268px;
}

.red{
    color:red;
    font-size: 15px;    
}

.ext{
    font-size: 18px;
    text-align: center;
    font-weight: normal;

}
.textbox input{width: 300px; margin-left: 2px;}

.not_search{
    color: grey;
    text-align: center;
}
.home_top_menu{
    margin: 0px 0 0 -28px;
    position: relative;
    top: 2px;
}
.wrap_menu{
    position: relative;
    left: -20px;
}
.b-medium-photo {
    max-width: 200px;
    max-height: 150px;
}
.ukraine_map {
    display: block;
    background: url(../images/ukraine_icon.png);
    width: 160px;
    height: 90px;
}
.b-product-status {
    position: absolute;
    right: -7px;
    top: 5px;
    width: 130px;
}
.icon_action {
    height: 25px;
    margin: 6px;
    background: transparent url(../images/icon_action.png) no-repeat center right;
}
.icon_new {
    height: 25px;
    margin: 6px;
    background: transparent url(../images/icon_new.png) no-repeat center right;
}
.icon_top {
    height: 25px;
    margin: 6px;
    background: transparent url(../images/icon_top.png) no-repeat center right;
}
.b-tab_content table {
    border-collapse: collapse;
}
.b-tab_content td {
    border: 1px solid #000;
    padding: 2px;
    vertical-align: middle;
}

.b-textbox ul {
    padding-left: 10px;
    list-style: disc inside;
}
.b-textbox ol {
    padding-left: 10px;
    list-style: decimal inside;
}

.b-products-items {
    clear: both;
}
.b-products-item {
    display: inline-block;
    margin: 15px;
    background: #e4dccb;
    vertical-align: top;
}
.b-products-item:hover {
    background: #fdcd0a;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
}
.b-products-item > .e-bg {
    display: inline-block;
    position: relative;
    width: 212px;
    background: url(../images/product_bg.png) no-repeat bottom center;
}
.b-products-item > .e-bg > .e-image {
    display: block;
    height: 152px;
    margin: 5px 0px;
    text-align: center;
}
.b-products-item > .e-bg > .e-image > img {
    max-width: 200px;
    max-height: 150px;
    border: 1px solid #fff;
}
.b-products-item > .e-bg > .e-title {
    display: block;
    min-height: 42px;
    padding: 0px 5px;
    text-align: center;
    line-height: 1.5em;
    color: #0c0b0b;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #fff, 0px 0px 1px #fff, 0px 0px 1px #fff;
}
.b-products-item > .e-bg > .e-price {
    display: block;
    overflow: hidden;
    margin: 5px;
    padding: 7px 5px;
    text-align: center;
    border-radius: 2px;
    background: #fafafa;
    color: #0c0b0b;
    font-family: Arial, sans-serif;
    font-size: 17px;
}
.b-products-item > .e-bg > .e-price.m-single {
    font-weight: bold;
}
.b-products-item > .e-bg > .e-price.m-small {
    padding: 1px 5px;
    font-size: 14px;
}
.b-products-item > .e-bg > .e-price > .e-old_price {
    float: left;
    font-weight: normal;
    text-decoration: line-through;
}
.b-products-item > .e-bg > .e-price > .e-cur_price {
    float: right;
    color: #c95b05;
}

.b-pagination {
    margin: 10px 0px;
    text-align: center;
    line-height: 23px;
    font-size: 12px;
}
.b-pagination-cur, .b-pagination-num, .b-pagination-next, .b-pagination-prev,
.b-pagination-first, .b-pagination-last {
    display: inline-block;
    margin: 0px 2px;
    vertical-align: top;
}
.b-pagination-cur > span {
    display: inline-block;
    width: 23px;
    height: 23px;
    vertical-align: top;
    color: #f1c204;
    background: url(../images/pagination.png) no-repeat center bottom;
}
.b-pagination-num > a {
    display: inline-block;
    width: 23px;
    height: 23px;
    padding: 0px;
    vertical-align: top;
    color: #7a7a79;
    background: url(../images/pagination.png) no-repeat center top;
    text-decoration: none;
    font-size: 12px;
}
.b-pagination-num > a:hover {
    color: #f1c204;
    background: url(../images/pagination.png) no-repeat center bottom;
}
.b-pagination-next > a {
    display: inline-block;
    width: 35px;
    height: 23px;
    padding: 0px;
    vertical-align: top;
    color: #7a7a79;
    background: url(../images/pagination.png) no-repeat right top;
    text-decoration: none;
    font-size: 12px;
}
.b-pagination-next > a:hover {
    background: url(../images/pagination.png) no-repeat right bottom;
}
.b-pagination-prev > a {
    display: inline-block;
    width: 35px;
    height: 23px;
    padding: 0px;
    vertical-align: top;
    color: #7a7a79;
    background: url(../images/pagination.png) no-repeat left top;
    text-decoration: none;
    font-size: 12px;
}
.b-pagination-prev > a:hover {
    background: url(../images/pagination.png) no-repeat left bottom;
}
.b-pagination-first > a {
    display: inline-block;
    width: 23px;
    height: 23px;
    padding: 0px;
    vertical-align: top;
    color: #7a7a79;
    background: url(../images/pagination.png) no-repeat center top;
    text-decoration: none;
    font-size: 12px;
}
.b-pagination-first > a:hover {
    color: #f1c204;
    background: url(../images/pagination.png) no-repeat center bottom;
}
.b-pagination-last > a {
    display: inline-block;
    width: 23px;
    height: 23px;
    padding: 0px;
    vertical-align: top;
    color: #7a7a79;
    background: url(../images/pagination.png) no-repeat center top;
    text-decoration: none;
    font-size: 12px;
}
.b-pagination-last > a:hover {
    color: #f1c204;
    background: url(../images/pagination.png) no-repeat center bottom;
}
.b-cl_combobox {
    position: relative;
    width: 164px;
}
.b-cl_combobox > .e-bg_top {
    background: url(../images/left_combobox_border.png) no-repeat center top;
    height: 12px;
}
.b-cl_combobox > .e-bg_bottom,
.b-cl_combobox > .e-bg > .e-dropdown > .e-bg_bottom {
    background: url(../images/left_combobox_border.png) no-repeat center bottom;
    height: 12px;
}
.b-cl_combobox > .e-bg  {
    position: relative;
    line-height: 1.2em;
    padding-right: 20px;
    background: url(../images/left_combobox_bg.png) repeat-y center top;
}
.b-cl_combobox > .e-bg > .e-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    z-index: 1;
}
.b-cl_combobox > .e-bg:hover > .e-dropdown {
    display: block;
}
.b-cl_combobox > .e-bg > .e-dropdown > .e-bg {
    padding: 10px 22px 10px 2px;
    background: url(../images/left_combobox_bg.png) repeat-y center top;
}
.b-cl_combobox > .e-bg > .e-dropdown > .e-bg > .e-item {
    display: block;
    padding: 2px 0px;
    border: none;
    color: #000;
    text-align: left;
    text-decoration: none;
}
.b-cl_combobox > .e-bg > .e-dropdown > .e-bg > .e-item:hover {
    background: #f7f4f1;
}
.b-small_down_arrow {
    display: inline-block;
    width: 10px;
    height: 5px;
    vertical-align: middle;
    background: url(../images/down_arrow.png);
}

.b-cr_combobox {
    position: relative;
    width: 164px;
}
.b-cr_combobox > .e-bg_top {
    background: url(../images/right_combobox_border.png) no-repeat center top;
    height: 12px;
}
.b-cr_combobox > .e-bg_bottom,
.b-cr_combobox > .e-bg > .e-dropdown > .e-bg_bottom {
    background: url(../images/right_combobox_border.png) no-repeat center bottom;
    height: 12px;
}
.b-cr_combobox > .e-bg  {
    position: relative;
    line-height: 1.2em;
    padding-left: 20px;
    background: url(../images/right_combobox_bg.png) repeat-y center top;
}
.b-cr_combobox > .e-bg > .e-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    z-index: 1;
}
.b-cr_combobox > .e-bg:hover > .e-dropdown {
    display: block;
}
.b-cr_combobox > .e-bg > .e-dropdown > .e-bg {
    padding: 10px 2px 10px 22px;
    background: url(../images/right_combobox_bg.png) repeat-y center top;
}
.b-cr_combobox > .e-bg > .e-dropdown > .e-bg > .e-item {
    display: block;
    padding: 2px 0px;
    border: none;
    color: #000;
    text-align: left;
    text-decoration: none;
}
.b-cr_combobox > .e-bg > .e-dropdown > .e-bg > .e-item:hover {
    background: #f7f4f1;
}
.b-small_down_arrow {
    display: inline-block;
    width: 10px;
    height: 5px;
    vertical-align: middle;
    background: url(../images/down_arrow.png);
}
.welcome_info_wrap{
	position:fixed;
	top:100px;
	right:50px;
	z-index:30;
	width:210px;
}
.welcome_info_wrap.full{
	top:155px;
}
.welcome_info{
    display: inline-block;
	position:relative;
	border:3px solid #9bd9ff;
	background:rgba(255,255,255,0.7);
	border-radius:15px;
	padding:20px;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-align:center;
}
.close_btn{
	background:#ce0000;
	color:#fff;
	font-weight:bold;
	font-size:29px;
	width:26px;
	height:26px;
	line-height:27px;	
	border-radius:20px;
	position: absolute;
	right: -15px;
	top: -15px;
	cursor:pointer;
}

.adv_info_wrap{
	position:fixed;
	top:500px;
	right:50px;
	z-index:30;
	width:210px;
}

.tabs .jcarousel li img{
    opacity: 0; 
    -webkit-transition: opacity 600ms;
    -moz-transition: opacity 600ms;
    -ms-transition: opacity 600ms;
    transition: opacity 600ms;
}
.tabs .jcarousel li img.loaded{
    opacity: 1;
}
.owl-block{
	width: 900px;
	margin:0 auto;
}

.owl-carousel .owl-item img{
	display: inline-block;
}
.owl-carousel.owl-drag .owl-item{
	text-align: center;
}
.region__list-wrap{display: none; max-height: 300px; width: 220px;}
#ukraine_map{width:709px;}
.region__list li:last-child a{
    border-bottom: 0;
}
.region__list a{
    padding: 5px 0; 
    display: block; 
    border-bottom: 1px solid #dadada;
    font-size: 120%;
    font-style: italic;
    text-decoration: none;
    color: #565656;
}

.b-prod__title.tablet{display: none;}
.menu-arrow{
    display: none;
    width: 15px;
    height: 15px;
    background: url(../images/arrow-right.png) no-repeat;
    background-size: cover;
    float: right;
    margin-right: 30px;
    margin-top: 3px;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 250ms;
    transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 250ms;
}
.b-leftmenu.active .menu-arrow{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}


@media screen and (max-width: 1200px) {
 .b-products-items{text-align: center;}

}

@media screen and (max-width: 1000px) {
	.b-mheadfix{width: 100%;}
	
	.owl-block{width: inherit; margin: 0 50px;}
	
	.b-foot-adv{display:none;}
	.b-foot-wrap{width: 100%;}
	
	/*каталог*/
	.b-head-left{position: absolute; z-index: 100; max-height: 40px;}
	.b-head-left .b-head-question{display: none;}
	.b-head-bg{width: 100%; padding-left: 0;}
	.b-headfix{width: 100%;}
	.b-head-menu{left: inherit; right: 100px;}

    .b-prod__title.tablet{display: block;}
    .b-prod__title.display{display: none;} 



}
@media screen and (max-width: 900px) {
	.b-mhead-menu .home_top_menu{display: none;}
	
	.b-main__title h1{padding-left: 40px;}
	
	.b-foot-menu{top: 110px; left: 100px;}
	.b-foot-menu li{margin-right: 50px; line-height: 1.5;}
	.b-foot-tel{width: 100%; right: 0; bottom: 40px;}
	.b-foot-tel p{display: inline-block; margin-right: 30px;}
	.b-foot__q.b-mhead__rtext{position: absolute; right: 100px; text-align:right; top: 141px; left: inherit; display: inline-block; z-index: 100; bottom: inherit;}

    /*catalog page*/
   .b-cl_combobox,.b-cr_combobox{display: inline-block; float: none !important; margin:0 12px; vertical-align: top;}
   .b-center{margin-left: 0;}
   .b-center-top{padding: 0 20px;}
   .b-center-prod, .b-content{background-image: none; padding-left: 0;}
   .b-content{padding: 0 10px;}
  
   .b-leftmenu{float: none; background-image: none; width: 100%; padding-right: 0;}
   .b-left-menu{padding-right: 20px; display: none;}
   .b-leftmenu.active .b-left-menu{display: block;}
   .menu-arrow{display: inline-block;}
}
@media screen and (max-width: 850px) {
	.b-mhead-menu{left: 100px;}
}
@media screen and (max-width: 800px) {
	.b-mhead-left{position: absolute; height: initial; top:-4px; padding-left: 15px;}
	.b-mhead-question{display: none;}
	.b-mhead__text{display: none;}
	.b-mhead-bg{padding-left: 75px;}
	.b-mhead__logo{margin-top: 14px;}
	
	.b-foot-menu li{margin-right: 30px;}

    .b-headfix{background: url(../images/head__bg-smoll.jpg) no-repeat; background-position: 100% 100%;}
    .b-head-tel{padding-right: 5px;}
    .b-head__slogan{right: 225px;}
    .b-head-left{top: -4px; padding-left: 15px;}
    .b-head__logo{margin-top: 14px;}
    .b-menu__item .home_top_menu{display: none;}
    .b-head-menu{right: 0;}

    .b-main-cities_selector{left: 15px; top: 38px;}
}
@media screen and (max-width: 700px) {
    .welcome_info{display: none;}

    .b-head-wrap{height: inherit;}
    .b-head-bg{height: inherit;}
    .b-headfix{height: inherit; padding-bottom: 41%;}
    .b-mhead-bg{padding-left: 0; height: inherit;}
    .b-mheadfix{background-image: url(../images/mhead__bg_smoll.jpg); background-size: 100%; height: 0; padding-bottom: 41%; padding-right: 0;}
    .b-mheadfix .b-mhead-menu{display: none;}
    .b-mhead-right .b-mhead-tel{display: none;}
    .b-mhead-wrap{height: 100%;}
    .b-mainhead{float: none;}
    .b-mhead__slogan{top: 0; right:15px;}
    .b-mhead-wrap__mobile{height: 40px; background: #039BFE; display: block;}
    .b-mhead-wrap__mobile_info{float: right; margin: 10px 15px 0;}
    .b-mhead-wrap__mobile_info p:first-child{display:inline-block;}
    .ukraine_map{width: 83px; height: 40px; margin-left: 20px; background-size: cover;}

    .privet .b-pagination{display: none;}

	
	.b-search{margin: 0;}
	.b-search__menu{display: block;}
	.b-search .b-mhead-menu{max-height: 0; overflow: hidden; -webkit-transition: max-height .5s; transition: max-height .5s;}
	.b-search.open-menu .b-mhead-menu{max-height:100%; position: relative; bottom: 0; left: -2px; padding-left: 2px; text-align: left; top: 5px; margin-bottom: 10px;}
	.b-search.open-menu .b-mhead-menu li.b-menu__item{float: none; display: block; padding:0;}
	.b-search.open-menu .b-mhead-menu li.b-menu__item.b-menu__sep{padding: 0;}
	.b-search.open-menu .b-mhead-menu li a{ padding: 5px 0; display: block; border-bottom: 1px solid #dadada;}
	.b-search.open-menu .b-mhead-menu li:first-child{display: none;}
	
	.b-main__title h1{padding-left: 15px; white-space: nowrap;}

    #ukraine_map{width:100%;}
    .ukraine_map-wrap{display: none;}
    .region__list-wrap{display: block;}
    .b-info-zaporojie, .b-info-kiev, .b-info-nikolaev, .b-info-crimea{margin: 15px 20px 20px;}
    .b-info-zaporojie h1, .b-info-kiev h1, .b-info-nikolaev h1, .b-info-crimea h1{font-size: 17px;} 
    .b-info-zaporojie p, .b-info-kiev p, .b-info-nikolaev p, .b-info-crimea p{text-align: left; text-indent: 15px;} 

    .b-bigimg{width: 210px;}



	.b-foot-wrap{background-position: center;}
	.b-foot__q.b-mhead__rtext{right: inherit; left: 392px;}
	.b-foot-menu{left: 10px; }
	.b-foot__q.b-mhead__rtext{right: 50px; left: inherit;}
	.b-foot-tel p{margin-right: 20px;}
/* page categories*/
.b-mhead__rtext.b-head__slogan{top: 0px; right: 15px;}
.b-head{float: none;}
.b-head-tel p{display: none; padding: 0 10px;}
.b-head-menu{display: none;}
.b-headfix{background: url(../images/mhead__bg_smoll.jpg) no-repeat center; background-size: cover; height: 0; padding-bottom: 41%; padding-right: 0;}
.b-center-wrap{float: none; width: 100%;}
.b-center-top{padding-bottom: 5px; height: inherit;}
.b-center-prod{padding-bottom: 0;}

/*other pages*/
.b-content{padding: 10px 20px 20px; background-image: none;}
.privet{padding-bottom: 0;}

.b-prod-cont{width: 100%; padding-left: 0;}
.b-order-textarea{width: 91%;}

.tabs.box{padding: 0 20px;}

.b-similar-goods h2{width: inherit;}
.b-similar-goods{padding-bottom: 0; text-align: center;}
.b-order-link{text-align: left;}
.b-prod-img{width: 100%;}
.b-bigimg{display: inline-block; vertical-align: top;     margin-left: 17px;}
.b-allimg{display: inline-block;}

.b-similar-goods-items{white-space: normal;}

.display{display: none;}
.laptop{ display: block;}
}
@media screen and (max-width: 500px){
	.b-mhead__logo{width: 120px; height: 19px; background-size: cover;}
	.ukraine_map{ width: 53px; height: 26px;}
	.b-mhead__rtext.b-mhead__slogan{font-size: 85%; top: -2px;}
	
	.b-counter{display: none;}
	.b-foot_socials{display: none;}
	.b-foot-tel p{margin-right: 5px;}
	.b-foot-menu li{margin-right: 10px;}
	.b-foot-bar .b-mhead__rtext{font-size: 15px;}
	.b-foot__q.b-mhead__rtext{top: 137px;}
	
	.b-main__title h1{font-size: 140%;}
    .b-leftmenu{margin-top: -15px; padding-bottom: 30px;}
    /* page categories*/
    .b-mhead__rtext.b-head__slogan{font-size: 85%;}
    .b-head__logo{ width: 120px; height: 19px; background-size: cover;}
    .b-main-cities_selector{top:29px;}

    .b-order-textarea{width: 250px;}

    /*other*/
    .ui-tabs .ui-tabs-nav li{
        width: 100%; 
        margin: 5px 0 !important;
        moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        -khtml-border-radius: 6px;
        border-radius: 6px;
        border-bottom: 1px solid #d4ccb0 !important;
        border: 1px solid #d4ccb0;
        background: #fff;
    }
    .ui-tabs .ui-tabs-nav li a{color: #0072BC; }
    .ui-tabs .ui-tabs-nav li.ui-state-active{
        box-shadow: 0px 3px 11px 1px #888;
        border: 1px solid #0072BC;
        background: #0072BC;
        border-bottom: 1px solid #0072BC !important;
    }
    .ui-tabs .ui-tabs-nav li.ui-state-active a{color: #fff;}

    .tabs .ui-widget-header{border-bottom: none; }
    #feedback{width: 220px;}
    #feedback .textbox{width: 213px;}
    .textbox input, .textbox textarea{width: 100%;}
}
@media screen and (max-width: 480px) {
    .b-mcontent .b-search{padding: 10px 15px; padding-right: 25px;}
    .privet__wrap{padding: 0 15px;}

    .b-search{padding-right: 10px;}
    .main_link{margin-left: 0;}

    .b-products-items{margin: 0 20px;}
    .b-products-item{width: 100%; margin: 15px 0; text-decoration: none;}
    .b-products-items{margin: 0; padding: 0 30px;}
    .b-products-item > .e-bg{display: block; height: initial; width: initial; padding: 10px; background: none;}
    .b-products-item > .e-bg > .e-image{display: block; height: inherit; margin-bottom: 10px;}
    .b-products-item > .e-bg > .e-image > img{max-width: 100%; max-height: initial; /*width: 100%;*/}
    .b-products-item > .e-bg > .e-title{min-height: inherit; margin-bottom: 10px;}

    .privet p.page-text, .privet p{text-align: left !important;}
    .privet p.page-text span, .privet p span{font-size: 16px !important;}
    .b-content ul span{font-size: 16px !important;}

    .b-cl_combobox, .b-cr_combobox{margin: 0 3px;}

    .tabs.box{padding: 0;}
    
    .hc__reply__photo{display: none;}
    .hc__reply__box{margin-left: 0 !important;}
}
@media screen and (max-width: 380px) {
	.b-foot__q.b-mhead__rtext{top: 203px; right: 33%;}
	.b-foot-menu li{margin-right: 15px;}

    .b-cl_combobox, .b-cr_combobox{display: block;}
    .b-cr_combobox  > .e-bg_top{background: url(../images/left_combobox_border.png) no-repeat center top;}
    .b-cr_combobox > .e-bg{background: url(../images/left_combobox_bg.png) repeat-y center top;}
    .b-cr_combobox > .e-bg_bottom, .b-cr_combobox > .e-bg > .e-dropdown > .e-bg_bottom{    background: url(../images/left_combobox_border.png) no-repeat center bottom;}
    .b-cr_combobox > .e-bg > .e-dropdown > .e-bg{  background: url(../images/left_combobox_bg.png) repeat-y center top; padding: 10px 22px 10px 2px;} 
    .b-cr_combobox > .e-bg{padding-left: 0; padding-right: 15px;}
}

@media screen and (max-width: 350px) {
	.b-search-input{width: inherit;}
	
	.owl-block{margin: 0 40px;}

	.b-foot-menu li{margin-right: 10px;}
}
@media screen and (min-width: 701px) {
    .b-search .b-mhead-menu{display: none;}
}
